type: fields
fields:
    meta_description:
        label:
            en: Meta description
            fr: Méta description
        type: textarea
        size: small
        buttons: false
        help:
            en: "Short description of the page displayed by search engines and social networks (recommended maximum length: 160 characters). Home page meta description is used if this field is empty."
            fr: "Courte description de la page affichée par les moteurs de recherche et les réseaux sociaux (taille maximale conseillée : 160 caractères). La méta description de la page d'accueil est utilisée si ce champ est vide."
        width: 3/4
    gap:
        type: gap
        width: 1/4
    meta_image:
        label:
            en: Meta image
            fr: Méta image
        type: image-clip
        query: page.images
        uploads: image
        layout: cards
        image:
            cover: true
            back: white
        multiple: false
        clip:
            minwidth: 1200
            minheight: 675
            ratio: fixed
        help:
            en: "Image displayed by social networks (format: JPEG or PNG). Home page meta image is used if this field is empty."
            fr: "Image affichée par les réseaux sociaux (format : JPEG ou PNG). La méta image de la page d'accueil est utilisée si ce champ est vide."
        width: 1/4
    # Hidden fields
    og_type:
        type: hidden
        default: article
    twitter_card_type:
        type: hidden
        default: summary_large_image
